[Desktop Entry]
Icon=highlight
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_highlight
X-TDE-FactoryName=HighlightConfigFactory
X-TDE-ParentApp=kopete_highlight
X-TDE-ParentComponents=kopete_highlight

Name=Highlight

Comment=Highlights text based on filters
